<?php

declare(strict_types=1);

namespace App\Enum\Message;

use App\Enum\EnumMethodsTrait;

/**
 * Cycle Enum.
 */
enum SendStatusEnum: string
{
    use EnumMethodsTrait;

    case FAILED = 'FAILED';
    case READY = 'READY';
}
